format = 2
pkgname = fwupd-docs
pkgbase = fwupd
pkgver = 2.1.6-1
pkgarch = x86_64
pkgbuild_sha256sum = c778400dc0e9e68b9c721f0b4a99be05f46d92d8efc0ab0f9d681bc86b84f00c
packager = Frederik Schwan <freswa@archlinux.org>
builddate = 1782921615
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.5.1-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = abseil-cpp-20260526.0-2-x86_64
installed = acl-2.4.0-1-x86_64
installed = alsa-lib-1.2.16.1-1-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.16.1-1-any
installed = aom-3.14.1-1-x86_64
installed = archlinux-keyring-20260612-1-any
installed = attr-2.6.0-1-x86_64
installed = audit-4.1.4-2-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc5-1-x86_64
installed = base-devel-1-2-any
installed = bash-5.3.15-1-x86_64
installed = bash-completion-2.17.0-3-any
installed = binutils-2.46.1+r3+g046eeeef4721-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = bluez-5.86-6-x86_64
installed = boost-libs-1.91.0-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bubblewrap-0.11.2-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.125-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-x86_64
installed = coreutils-9.11-1-x86_64
installed = cpio-2.15-3-x86_64
installed = cryptsetup-2.8.6-1-x86_64
installed = curl-8.21.0-1-x86_64
installed = dav1d-1.5.3-1-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dbus-units-37-3-x86_64
installed = dconf-0.49.0-1-x86_64
installed = debugedit-5.3-1-x86_64
installed = debuginfod-0.195-1-x86_64
installed = device-mapper-2.03.41-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = docbook-xml-4.5-11-any
installed = docbook-xsl-1.79.2-9-any
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = elfutils-0.195-1-x86_64
installed = expat-2.8.2-1-x86_64
installed = fakeroot-1:1.37.2-2-x86_64
installed = file-5.48-1-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-6-x86_64
installed = fontconfig-2:2.18.1-1-x86_64
installed = freetype2-2.14.3-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = fwupd-efi-1.8-2-any
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-16.1.1+r346+g4e03491b401d-1-x86_64
installed = gcc-libs-16.1.1+r346+g4e03491b401d-1-x86_64
installed = gd-2.3.3-9-x86_64
installed = gdb-17.2-1-x86_64
installed = gdb-common-17.2-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gdk-pixbuf2-2.44.7-1-x86_64
installed = gettext-1.0-2-x86_64
installed = ghc-libs-9.6.6-1-x86_64
installed = ghostscript-10.07.1-1-x86_64
installed = gi-docgen-2026.1-1-any
installed = giflib-6.1.3-1-x86_64
installed = git-2.55.0-1-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.88.2-1-x86_64
installed = glib2-docs-2.88.2-1-x86_64
installed = glibc-2.43+r37+gfdf10644d6ee-1-x86_64
installed = glycin-2.1.5-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnu-efi-4.0.4-1-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = gobject-introspection-1.86.0-2-x86_64
installed = gobject-introspection-runtime-1.86.0-2-x86_64
installed = gperftools-2.18.1-1-x86_64
installed = gpgme-2.1.2-1-x86_64
installed = graphite-1:1.3.15-1-x86_64
installed = graphviz-14.1.5-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = gsettings-system-schemas-50.1-1-any
installed = gsfonts-20200910-6-any
installed = gtest-1.17.0-2-x86_64
installed = gtk-doc-1.36.1-1-any
installed = gts-0.7.6.121130-5-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-14.2.1-1-x86_64
installed = haskell-aeson-2.2.2.0-28-x86_64
installed = haskell-aeson-pretty-0.8.11-12-x86_64
installed = haskell-ansi-terminal-1.1-84-x86_64
installed = haskell-ansi-terminal-types-1.1-85-x86_64
installed = haskell-appar-0.1.8-16-x86_64
installed = haskell-asn1-encoding-0.9.6-373-x86_64
installed = haskell-asn1-parse-0.9.5-372-x86_64
installed = haskell-asn1-types-0.3.4-351-x86_64
installed = haskell-assoc-1.1.1-41-x86_64
installed = haskell-async-2.2.6-84-x86_64
installed = haskell-attoparsec-0.14.4-217-x86_64
installed = haskell-attoparsec-aeson-2.2.2.0-2-x86_64
installed = haskell-auto-update-0.1.6-491-x86_64
installed = haskell-base-compat-0.14.1-2-x86_64
installed = haskell-base-orphans-0.9.4-27-x86_64
installed = haskell-base-unicode-symbols-0.2.4.2-16-x86_64
installed = haskell-base16-bytestring-1.0.2.0-222-x86_64
installed = haskell-base64-bytestring-1.2.1.0-356-x86_64
installed = haskell-basement-0.0.16-4-x86_64
installed = haskell-bifunctors-5.6.3-39-x86_64
installed = haskell-bitvec-1.1.6.0-7-x86_64
installed = haskell-blaze-builder-0.4.4.1-68-x86_64
installed = haskell-blaze-html-0.9.2.0-145-x86_64
installed = haskell-blaze-markup-0.8.3.0-155-x86_64
installed = haskell-boring-0.2.2-3-x86_64
installed = haskell-bsb-http-chunked-0.0.0.4-539-x86_64
installed = haskell-byteorder-1.0.4-27-x86_64
installed = haskell-call-stack-0.4.0-467-x86_64
installed = haskell-case-insensitive-1.2.1.0-460-x86_64
installed = haskell-cassava-0.5.4.1-80-x86_64
installed = haskell-cborg-0.2.10.0-136-x86_64
installed = haskell-cereal-0.5.8.3-4-x86_64
installed = haskell-character-ps-0.1-1-x86_64
installed = haskell-citeproc-0.8.1.2-12-x86_64
installed = haskell-cmdargs-0.10.22-4-x86_64
installed = haskell-colour-2.3.7-51-x86_64
installed = haskell-commonmark-0.2.6.1-50-x86_64
installed = haskell-commonmark-extensions-0.2.6-3-x86_64
installed = haskell-commonmark-pandoc-0.2.3-8-x86_64
installed = haskell-comonad-5.0.10-27-x86_64
installed = haskell-conduit-1.3.6.1-184-x86_64
installed = haskell-conduit-extra-1.3.8-128-x86_64
installed = haskell-constraints-0.14.4-4-x86_64
installed = haskell-contravariant-1.5.6-1-x86_64
installed = haskell-cookie-0.5.0-2-x86_64
installed = haskell-cryptohash-md5-0.11.101.0-244-x86_64
installed = haskell-crypton-1.0.5-1-x86_64
installed = haskell-crypton-connection-0.4.5-78-x86_64
installed = haskell-crypton-socks-0.6.2-59-x86_64
installed = haskell-crypton-x509-1.7.7-109-x86_64
installed = haskell-crypton-x509-store-1.6.12-46-x86_64
installed = haskell-crypton-x509-system-1.6.8-17-x86_64
installed = haskell-crypton-x509-validation-1.6.14-97-x86_64
installed = haskell-data-default-0.7.1.3-100-x86_64
installed = haskell-data-default-class-0.1.2.2-2-x86_64
installed = haskell-data-default-instances-containers-0.1.0.3-4-x86_64
installed = haskell-data-default-instances-dlist-0.0.1.2-203-x86_64
installed = haskell-data-default-instances-old-locale-0.0.1.2-2-x86_64
installed = haskell-data-fix-0.3.4-228-x86_64
installed = haskell-dec-0.0.6-3-x86_64
installed = haskell-digest-0.0.2.1-2-x86_64
installed = haskell-distributive-0.6.3-35-x86_64
installed = haskell-djot-0.1.2.4-19-x86_64
installed = haskell-dlist-1.0-454-x86_64
installed = haskell-doclayout-0.5.0.1-27-x86_64
installed = haskell-doctemplates-0.11.0.1-128-x86_64
installed = haskell-easy-file-0.2.5-163-x86_64
installed = haskell-emojis-0.1.5-16-x86_64
installed = haskell-erf-2.0.0.0-27-x86_64
installed = haskell-fast-logger-3.2.4-78-x86_64
installed = haskell-file-embed-0.0.16.0-2-x86_64
installed = haskell-generically-0.1.1-130-x86_64
installed = haskell-generics-sop-0.5.1.4-1-x86_64
installed = haskell-glob-0.10.2-278-x86_64
installed = haskell-gridtables-0.1.1.0-62-x86_64
installed = haskell-haddock-library-1.11.0-241-x86_64
installed = haskell-half-0.3.3-109-x86_64
installed = haskell-hashable-1.4.7.0-107-x86_64
installed = haskell-hourglass-0.2.12-388-x86_64
installed = haskell-hslua-2.3.1-23-x86_64
installed = haskell-hslua-aeson-2.3.2-6-x86_64
installed = haskell-hslua-classes-2.3.2-3-x86_64
installed = haskell-hslua-core-2.3.2.1-1-x86_64
installed = haskell-hslua-list-1.1.4-73-x86_64
installed = haskell-hslua-marshalling-2.3.2-9-x86_64
installed = haskell-hslua-module-doclayout-1.2.0-71-x86_64
installed = haskell-hslua-module-path-1.1.1-163-x86_64
installed = haskell-hslua-module-system-1.1.3-2-x86_64
installed = haskell-hslua-module-text-1.1.1-15-x86_64
installed = haskell-hslua-module-version-1.1.1-205-x86_64
installed = haskell-hslua-module-zip-1.1.4-3-x86_64
installed = haskell-hslua-objectorientation-2.3.1-92-x86_64
installed = haskell-hslua-packaging-2.3.1-194-x86_64
installed = haskell-hslua-repl-0.1.2-187-x86_64
installed = haskell-hslua-typing-0.1.1-186-x86_64
installed = haskell-http-api-data-0.6.1-82-x86_64
installed = haskell-http-client-0.7.19-99-x86_64
installed = haskell-http-client-tls-0.3.6.4-191-x86_64
installed = haskell-http-date-0.0.11-280-x86_64
installed = haskell-http-media-0.8.1.1-156-x86_64
installed = haskell-http-types-0.12.4-176-x86_64
installed = haskell-http2-5.1.4-16-x86_64
installed = haskell-hunit-1.6.2.0-509-x86_64
installed = haskell-indexed-traversable-0.1.5-1-x86_64
installed = haskell-indexed-traversable-instances-0.1.2.1-30-x86_64
installed = haskell-integer-conversion-0.1.1-96-x86_64
installed = haskell-integer-logarithms-1.0.4-228-x86_64
installed = haskell-iproute-1.7.15-126-x86_64
installed = haskell-ipynb-0.2-333-x86_64
installed = haskell-isocline-1.0.9-4-x86_64
installed = haskell-jira-wiki-markup-1.5.1-164-x86_64
installed = haskell-juicypixels-3.3.9-134-x86_64
installed = haskell-lexer-1.2-2-x86_64
installed = haskell-libyaml-0.1.4-212-x86_64
installed = haskell-lpeg-1.1.0.1-8-x86_64
installed = haskell-lua-2.3.4-45-x86_64
installed = haskell-memory-0.18.0-150-x86_64
installed = haskell-mime-types-0.1.2.1-1-x86_64
installed = haskell-mmorph-1.2.2-1-x86_64
installed = haskell-monad-control-1.0.3.1-351-x86_64
installed = haskell-mono-traversable-1.0.21.0-186-x86_64
installed = haskell-network-3.1.4.0-163-x86_64
installed = haskell-network-bsd-2.8.1.0-353-x86_64
installed = haskell-network-byte-order-0.1.7-4-x86_64
installed = haskell-network-control-0.1.4-3-x86_64
installed = haskell-network-uri-2.6.4.2-176-x86_64
installed = haskell-old-locale-1.0.0.7-33-x86_64
installed = haskell-old-time-1.1.1.0-18-x86_64
installed = haskell-onetuple-0.4.3-6-x86_64
installed = haskell-only-0.1-25-x86_64
installed = haskell-optparse-applicative-0.18.1.0-407-x86_64
installed = haskell-ordered-containers-0.2.4-142-x86_64
installed = haskell-os-string-2.0.11-33-x86_64
installed = haskell-pandoc-3.6.1-3-x86_64
installed = haskell-pandoc-lua-engine-0.4.1-7-x86_64
installed = haskell-pandoc-lua-marshal-0.3.1-3-x86_64
installed = haskell-pandoc-server-0.1.0.10-91-x86_64
installed = haskell-pandoc-types-1.23.1.1-19-x86_64
installed = haskell-pem-0.2.4-428-x86_64
installed = haskell-pretty-show-1.10-20-x86_64
installed = haskell-prettyprinter-1.7.2-8-x86_64
installed = haskell-prettyprinter-ansi-terminal-1.1.4-74-x86_64
installed = haskell-primitive-0.9.1.0-197-x86_64
installed = haskell-psqueues-0.2.8.3-39-x86_64
installed = haskell-quickcheck-2.15.0.1-214-x86_64
installed = haskell-random-1.2.1.3-301-x86_64
installed = haskell-recv-0.1.1-113-x86_64
installed = haskell-regex-base-0.94.0.3-3-x86_64
installed = haskell-regex-tdfa-1.3.2.5-92-x86_64
installed = haskell-resourcet-1.3.0-13-x86_64
installed = haskell-safe-0.3.21-147-x86_64
installed = haskell-safe-exceptions-0.1.7.4-274-x86_64
installed = haskell-scientific-0.3.8.1-111-x86_64
installed = haskell-semialign-1.3.1.1-24-x86_64
installed = haskell-semigroupoids-6.0.2-45-x86_64
installed = haskell-serialise-0.2.6.1-224-x86_64
installed = haskell-servant-0.20.3.0-102-x86_64
installed = haskell-servant-server-0.20.3.0-133-x86_64
installed = haskell-simple-sendfile-0.2.32-248-x86_64
installed = haskell-singleton-bool-0.1.8-88-x86_64
installed = haskell-skylighting-0.14.5-13-x86_64
installed = haskell-skylighting-core-0.14.5-13-x86_64
installed = haskell-skylighting-format-ansi-0.1-346-x86_64
installed = haskell-skylighting-format-blaze-html-0.1.2-16-x86_64
installed = haskell-skylighting-format-context-0.1.0.2-310-x86_64
installed = haskell-skylighting-format-latex-0.1-345-x86_64
installed = haskell-some-1.0.6-114-x86_64
installed = haskell-sop-core-0.5.0.2-4-x86_64
installed = haskell-split-0.2.5-209-x86_64
installed = haskell-splitmix-0.1.3.1-14-x86_64
installed = haskell-statevar-1.2.2-5-x86_64
installed = haskell-streaming-commons-0.2.3.1-45-x86_64
installed = haskell-strict-0.5.1-121-x86_64
installed = haskell-syb-0.7.4-2-x86_64
installed = haskell-tagged-0.8.10-1-x86_64
installed = haskell-tagsoup-0.14.8-368-x86_64
installed = haskell-tasty-1.5.3-49-x86_64
installed = haskell-temporary-1.3-1033-x86_64
installed = haskell-texmath-0.12.8.12-50-x86_64
installed = haskell-text-conversions-0.3.1.1-206-x86_64
installed = haskell-text-icu-0.8.0.5-146-x86_64
installed = haskell-text-iso8601-0.1.1.1-27-x86_64
installed = haskell-text-short-0.1.6.1-68-x86_64
installed = haskell-th-abstraction-0.6.0.0-1-x86_64
installed = haskell-th-compat-0.1.7-39-x86_64
installed = haskell-th-lift-0.8.7-1-x86_64
installed = haskell-th-lift-instances-0.1.20-195-x86_64
installed = haskell-these-1.2.1-331-x86_64
installed = haskell-time-compat-1.9.9-97-x86_64
installed = haskell-time-manager-0.0.1-188-x86_64
installed = haskell-tls-2.0.6-122-x86_64
installed = haskell-toml-parser-2.0.2.0-29-x86_64
installed = haskell-transformers-base-0.4.6.1-82-x86_64
installed = haskell-transformers-compat-0.7.2-4-x86_64
installed = haskell-typed-process-0.2.13.0-263-x86_64
installed = haskell-typst-0.6.1-52-x86_64
installed = haskell-typst-symbols-0.1.7-1-x86_64
installed = haskell-unicode-collation-0.1.3.7-17-x86_64
installed = haskell-unicode-data-0.7.0-8-x86_64
installed = haskell-unicode-transforms-0.4.0.1-220-x86_64
installed = haskell-uniplate-1.6.13-377-x86_64
installed = haskell-unix-compat-0.7.4.1-89-x86_64
installed = haskell-unix-time-0.4.17-111-x86_64
installed = haskell-unliftio-0.2.25.1-131-x86_64
installed = haskell-unliftio-core-0.2.1.0-4-x86_64
installed = haskell-unordered-containers-0.2.21-12-x86_64
installed = haskell-utf8-string-1.0.2-338-x86_64
installed = haskell-uuid-types-1.0.6.1-61-x86_64
installed = haskell-vault-0.3.1.6-39-x86_64
installed = haskell-vector-0.13.2.0-512-x86_64
installed = haskell-vector-algorithms-0.9.1.0-174-x86_64
installed = haskell-vector-stream-0.1.0.1-4-x86_64
installed = haskell-wai-3.2.4-190-x86_64
installed = haskell-wai-app-static-3.1.9.1-19-x86_64
installed = haskell-wai-cors-0.2.7-526-x86_64
installed = haskell-wai-extra-3.1.18-105-x86_64
installed = haskell-wai-logger-2.5.0-179-x86_64
installed = haskell-warp-3.4.0-82-x86_64
installed = haskell-witherable-0.5-1-x86_64
installed = haskell-word8-0.1.3-25-x86_64
installed = haskell-xml-1.3.14-33-x86_64
installed = haskell-xml-conduit-1.9.1.4-202-x86_64
installed = haskell-xml-types-0.3.8-11-x86_64
installed = haskell-yaml-0.11.11.2-256-x86_64
installed = haskell-zip-archive-0.4.3.2-148-x86_64
installed = haskell-zlib-0.7.1.0-21-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = highway-1.4.0-1-x86_64
installed = hslua-cli-1.4.4-10-x86_64
installed = hwdata-0.408-1-any
installed = iana-etc-20260530-1-any
installed = icu-78.3-1-x86_64
installed = ijs-0.35-7-x86_64
installed = jansson-2.15.0-1-x86_64
installed = jbig2dec-0.20-2-x86_64
installed = jbigkit-2.1-8-x86_64
installed = json-c-0.19-1-x86_64
installed = json-glib-1.10.8-1-x86_64
installed = kbd-2.10.0-1-x86_64
installed = keyutils-1.6.3-4-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.22.2-1-x86_64
installed = l-smash-2.14.5-4-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = leancrypto-1.7.2-1-x86_64
installed = libarchive-3.8.8-2-x86_64
installed = libasan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libatomic-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libavif-1.4.2-1-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libcbor-0.14.0-1-x86_64
installed = libcups-2:2.4.19-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libde265-1.1.1-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libdrm-2.4.134-1-x86_64
installed = libelf-0.195-1-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libffi-3.6.0-1-x86_64
installed = libgcc-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgfortran-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libgirepository-1.86.0-2-x86_64
installed = libgomp-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libgudev-238-3-x86_64
installed = libheif-1.23.1-1-x86_64
installed = libhwasan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn-1.44-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libimagequant-4.4.1-2-x86_64
installed = libisl-0.27-1-x86_64
installed = libjcat-0.2.6-1-x86_64
installed = libjpeg-turbo-3.1.4.1-1-x86_64
installed = libjxl-0.11.2-2-x86_64
installed = libksba-1.8.0-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblsan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmbim-1.34.0-1-x86_64
installed = libmicrohttpd-1.0.5-1-x86_64
installed = libmm-glib-1.24.2-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.4.1-1-x86_64
installed = libnghttp2-1.69.0-1-x86_64
installed = libnghttp3-1.17.0-1-x86_64
installed = libngtcp2-1.24.0-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libobjc-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpaper-2.2.8-1-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpciaccess-0.19-1-x86_64
installed = libpng-1.6.58-2-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libqmi-1.38.0-1-x86_64
installed = libqrtr-glib-1.4.0-1-x86_64
installed = libquadmath-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libraqm-0.10.5-1-x86_64
installed = librsvg-2:2.62.3-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsoup3-3.6.6-2-x86_64
installed = libssh2-1.11.1-5-x86_64
installed = libstdc++-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libstemmer-3.1.1-1-x86_64
installed = libsysprof-capture-50.0-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtiff-4.7.1-2-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.1-2-x86_64
installed = libtsan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libubsan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = libusb-1.0.30-1-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxdmcp-1.1.5-2-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxmlb-0.3.28-1-x86_64
installed = libxpm-3.5.19-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = linux-api-headers-7.1-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = lua54-5.4.8-6-x86_64
installed = lua54-lpeg-1.1.0-5-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.21-2-x86_64
installed = make-4.4.1-3-x86_64
installed = meson-1.11.1-3-any
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = netpbm-10.86.50-1-x86_64
installed = nettle-4.0-1-x86_64
installed = ninja-1.13.2-3-x86_64
installed = noto-fonts-1:2026.07.01-1-any
installed = noto-fonts-cjk-20240730-1-any
installed = npth-1.8-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = openh264-2.6.0-2-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openssl-3.6.3-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-2-x86_64
installed = pacman-mirrorlist-20260610-1-any
installed = pam-1.7.2-2-x86_64
installed = pambase-20260616-1-any
installed = pandoc-cli-3.6.1-9-x86_64
installed = pango-1:1.58.0-1-x86_64
installed = passim-0.1.11-1-x86_64
installed = patch-2.8-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = pinentry-1.3.2-2-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = polkit-127-3-x86_64
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-x86_64
installed = protobuf-35.1-1-x86_64
installed = protobuf-c-1.5.2-12-x86_64
installed = python-3.14.6-1-x86_64
installed = python-autocommand-2.2.2-9-any
installed = python-cairo-1.29.0-2-x86_64
installed = python-dbus-1.4.0-2-x86_64
installed = python-dbusmock-0.38.1-1-any
installed = python-gobject-3.56.3-1-x86_64
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jinja-1:3.1.6-3-any
installed = python-lxml-6.1.1-1-x86_64
installed = python-magic-1:0.4.27-6-any
installed = python-mako-1.3.12-1-any
installed = python-markdown-3.10.2-1-any
installed = python-markupsafe-3.0.3-1-x86_64
installed = python-more-itertools-11.1.0-1-any
installed = python-packaging-26.2-1-any
installed = python-pillow-12.2.0-1-x86_64
installed = python-pkg_resources-81.0.0-1-any
installed = python-platformdirs-4.10.0-1-any
installed = python-pygments-2.20.0-1-any
installed = python-setuptools-1:82.0.1-1-any
installed = python-smartypants-2.0.2-2-any
installed = python-tqdm-4.68.3-1-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-typogrify-2.1.0-2-any
installed = python-wheel-0.47.0-1-any
installed = rav1e-0.8.1-3-x86_64
installed = readline-8.3.003-1-x86_64
installed = sed-4.10-1-x86_64
installed = shadow-4.19.4.arch1-1-x86_64
installed = shared-mime-info-2.4-3-x86_64
installed = source-highlight-3.1.9-18-x86_64
installed = sqlite-3.53.3-1-x86_64
installed = sudo-1.9.17.p2-6-x86_64
installed = svt-av1-4.1.0-1-x86_64
installed = systemd-261.1-1-x86_64
installed = systemd-libs-261.1-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.3-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2026b-1-x86_64
installed = umockdev-0.19.7-1-x86_64
installed = util-linux-2.42.2-1-x86_64
installed = util-linux-libs-2.42.2-1-x86_64
installed = vala-0.56.19-1-x86_64
installed = valgrind-3.25.1-5-x86_64
installed = which-2.25-1-x86_64
installed = x264-3:0.165.r3222.b35605a-2-x86_64
installed = x265-4.2-2-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zstd-1.5.7-3-x86_64
